Bug 832395 - [whql][balloon]win2k8 32 bit guest BSOD when running Sleep and PNP(disable and enable)with IO Before and After(Certification)
[whql][balloon]win2k8 32 bit guest BSOD when running Sleep and PNP(disable an...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Yan Vugenfirer
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 06:13 EDT by Mike Cao
Modified: 2013-07-01 00:58 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-04 00:49:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Cao 2012-06-15 06:13:20 EDT
Description of problem:


Version-Release number of selected component (if applicable):
2.6.32-278.el6.x86_64
qemu-kvm-0.12.1.2-2.295.el6.x86_64


How reproducible:
79%

Steps to Reproduce:
1.Start win 2k8 32 bit guests w/ virtiob-balloon-pci
CLI:/usr/libexec/qemu-kvm -m 6G -smp 4 -cpu cpu64-rhel6,+x2apic --nodefaults -drive file=win2k8-32-0608.raw,if=none,id=drive-ide0-0-0,werror=stop,rerror=stop,cache=none,format=raw -device ide-drive,drive=drive-ide0-0-0,id=ide0-0-0,bootindex=1 -netdev tap,id=hostnet0,script=/etc/qemu-ifup -device e1000,netdev=hostnet0,mac=00:12:44:13:33:43,bus=pci.0,addr=0x4,id=net0 -uuid c97cddac-c430-4ba8-8ce2-1ecfc7731dc0 -no-kvm-pit-reinjection -chardev socket,id=111a,path=/tmp/monitor-win2k8-32-balloon-27,server,nowait -mon chardev=111a,mode=readline -name win2k8-32-balloon-27 -vnc :1 -vga std -device virtio-balloon-pci,addr=0x6,bus=pci.0 -rtc base=localtime,clock=host,driftfix=slew -bios /usr/share/seabios/bios-pm.bin
2.Run Balloon driver Sleep and PNP(disable and enable)with IO Before and After(Certification) job


  
Actual results:
Guest BSOD

Expected results:
no BSOD occurs

Additional info:
in the dmp ,it is said the BSOD related to usb ,so I remove all usb-tablet. the job pass.
Comment 5 Yan Vugenfirer 2012-10-02 07:46:38 EDT
Is this HCK or WLK?
Comment 6 Mike Cao 2012-10-07 21:11:52 EDT
(In reply to comment #5)
> Is this HCK or WLK?

HCK
Comment 7 Ronen Hod 2012-10-09 09:44:50 EDT
HCK - Deferring to 6.5 - out of capacity
Comment 8 Yan Vugenfirer 2012-12-23 07:18:20 EST
Looks very similar to - https://bugzilla.redhat.com/show_bug.cgi?id=836467

Might suggest that we have some issue with QEMU\KVM.
Comment 9 Mike Cao 2013-01-04 00:49:30 EST
Re-Test this issue on virtio-win-prewhql-49,did not this this issue 
Closing .

Note You need to log in before you can comment on or make changes to this bug.